Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006747ScribusFontspublic2008-02-07 11:152008-12-21 21:47
Reporterflorian 
Assigned Tofschmid 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformIntel 32-bitOSLinuxOS VersionopenSuSE 10.3
Product Version1.3.5svn 
Target Version1.5.0Fixed in Version1.3.5svn 
Summary0006747: Default font always embedded in PDF
DescriptionScribus always embeds the default font (here: "Albany AMT Bold") into my PDF files (at least when choosing PDF/X-3).
Steps To ReproduceCreate any document with any fonts but the default font. Save the file. Manually replace any references to the default font in the file with a text editor. Open the file again with Scribus. Export the document to PDF.
TagsNo tags attached.
Patch
Attached Files? file icon andalesans.sla [^] (10,904 bytes) 2008-02-07 11:15

- Relationships

-  Notes
(0019030)
christoph_s (administrator)
2008-02-21 20:51

Not just the default font. Scribus embeds all fonts that have ever been used in the doc by default.
(0020528)
fschmid (administrator)
2008-10-26 10:54

The fonts are listed in the Font tab of the PDF Export Dialog, however only the really used ones are embedded in the PDF now.

- Issue History
Date Modified Username Field Change
2008-02-07 11:15 florian New Issue
2008-02-07 11:15 florian File Added: andalesans.sla
2008-02-21 20:51 christoph_s Note Added: 0019030
2008-02-21 20:51 christoph_s Status new => confirmed
2008-02-21 20:51 christoph_s Target Version => 1.3.5
2008-03-19 20:21 christoph_s Relationship added child of 0005693
2008-10-13 21:24 cbradney Target Version 1.3.5 => 1.3.6
2008-10-14 23:37 cbradney Relationship deleted child of 0005693
2008-10-26 10:54 fschmid Note Added: 0020528
2008-12-13 12:56 fschmid Status confirmed => resolved
2008-12-13 12:56 fschmid Fixed in Version => 1.3.5svn
2008-12-13 12:56 fschmid Resolution open => fixed
2008-12-13 12:56 fschmid Assigned To => fschmid
2008-12-21 21:47 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker